RK-A2 - Feature #3737

Respond to answers differently if the question is an MCQ
09/30/2024 12:54 PM - Ram Kordale

Status: Closed Start date: 09/30/2024
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.20 hour
Target version: Spent time: 0.00 hour
Description

Today, we say "Correct" if the answer is exactly the same; else, we say "Here's an answer: <answer>".

If the question is an MCQ and the answer is not exactly the same, we should say "Not quite. The answer is <correct choice letter>."

History

#1 - 10/03/2024 05:14 AM - Ram Kordale
- Priority changed from Urgent to High

#2 - 10/03/2024 07:24 AM - Ram Kordale
- Assignee set to Parag Patil

- Priority changed from High to Urgent

- Estimated time set to 0.20 h

#3 - 10/03/2024 07:58 AM - Parag Patil

- Status changed from New to In Progress

#4 - 10/04/2024 05:25 AM - Parag Patil
- Status changed from In Progress to Resolved
- Assignee changed from Parag Patil to Dewakar Chaubey

- % Done changed from 0 to 90

#5 - 10/04/2024 05:26 AM - Parag Patil

- Status changed from Resolved to Review

#6 - 10/09/2024 10:34 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Ram Kordale

#7 - 10/21/2024 06:47 AM - Parag Patil
- % Done changed from 90 to 100

#8 - 03/27/2025 05:50 AM - Ram Kordale
- Status changed from Feedback to Closed
